Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Timeline


and

08/11/10:

12:43 Ticket #2498 ([PATCH] Use Genshi's new "advanced i18n") created by Clicky
Starting with version 0.6, Genshi has a new "avanced i18n" mechanism which …

08/07/10:

09:52 Ticket #2497 (post request not passing proper list parameter) created by mapleoin
Hello, I'm using webtest to test my application and doing something …
Note: See TracTimeline for information about the timeline view.